@media screen {

    aside  {
        padding: 0;
        margin: 0;
    }

    aside div.align-left h3.titlebarTitle,
    aside div.align-right h3.titlebarTitle {
        font-size: 17px; /* ToDo: in rem umwandeln */
    }

    div#zusatz {
        border-left: 1px solid #dce4f0;
        margin-left: -1px;
        margin-right: 0;
    }

    /* 'Keine Eintrage vorhanden' - Fall */
    div#zusatz div.margBox_frLinkListe {
        padding: 20px;
        color: #3c506e;
    }

    div#zusatz ul {
        margin: 0;
        padding: 0;
    }

    div#zusatz ul li {
        color: #3c506e;
        font-family: "BentonSans-Regular";
        font-size: 14px;
        margin: 20px 0;
        padding: 0 17px;
        list-style: outside none none;
    }

    .externalLink_aside {
        background: transparent url("system_bilder/icon_externalLink.png") no-repeat scroll 3px 2px;
        color: #3c506e;
        font-family: "BentonSans-Bold";
        font-size: 14px;
        line-height: 20px;
        padding-left: 30px;
        margin-left: 3px;
    }

    .internalLink_aside {
        background: transparent url("system_bilder/icon_internalLink.png") no-repeat scroll 7px 5px;
        color: #3c506e;
        font-family: "BentonSans-Bold";
        font-size: 14px;
        line-height: 20px;
        padding-left: 33px;
    }
    .internalLink_inside {
        background: transparent url("system_bilder/menu-arrow-right.png") no-repeat scroll 7px 5px;
        font-family: "BentonSans-Bold";
        line-height: 15px;
        padding-left: 30px;
    }

    .downloadLink_aside {
        background: transparent url("system_bilder/arrow-download.png") no-repeat scroll left 0;
        color: #3c506e;
        font-family: "BentonSans-Bold";
        font-size: 14px;
        line-height: 20px;
        padding-left: 30px;
        margin-left: 3px;
    }

    .downloadLinkPDF_aside {
        background: transparent url("system_bilder/file-pdf.png") no-repeat scroll left 0;
        line-height: 20px;
        padding-left: 21px;
        margin-left: 34px;
        margin-top: 4px;
    }
    .downloadLinkPGP_aside {
        background: transparent url("system_bilder/lock.png") no-repeat scroll left 0;
        line-height: 20px;
        padding-left: 21px;
        margin-left: 34px;
        margin-top: 4px;
    }
    

     img.iconEmail {
        border: 0 none;
        left: 1px;
        position: relative;
        top: 5px;
    }

    .linkteaser_aside {
        color: #666;
        font-family: "BentonSans-Regular";
        margin: 2px 10px 12px 0px;
        padding-left: 35px;
    }

    .linkteaser-dl_aside {
        padding-left: 10px;
        background: transparent url("system_bilder/file-pdf.png") no-repeat scroll 3px 2px;
        margin-left: 3px;
    }

    .linkteaser-kb_aside {
        padding-left: 33px;
    }

    .dateitypSchrift {
        padding-left: 3px;
    }

    /* Bilder in rechter Spalte (nicht #zusatz verwenden!) */

    div.ersteBild,
    div.naechsteBild {
        margin: 0;
        padding: 0;
    }

    .ersteBild img,
    .ersteBild a img {
        border: 0;
        vertical-align: top;
        text-align: center;
    }

    .naechsteBild img,
    .naechsteBild a img {
        border: 0;
        vertical-align: top;
        text-align: center;
    }

    /* unklar wofuer:
    a img.logoBild {
           margin-bottom: 1.8em;
           border:1px solid #3C4373;
           padding: 6px;
    }
    */

    span.teaserZuBild {
        display: block;
        text-align: right;
        color: #ffffff;
        background-color: #233755;
        padding: 5px 10px;
    }

    /* /Bilder in rechter Spalte */



}
/* Ende: '@media screen' */


@media only screen and (max-width: 959px)  {

    /* Termindetail; rechte Spalte unterhalb Hauptcontent */
    .ersteBild img,
    .naechsteBild img {
        width: 100%; /* ToDo: srcset */
    }

    span.teaserZuBild {
        border-bottom: 1px solid white;
    }

}


@media only screen and (min-width: 960px) {

    /* Termindetail; rechte Spalte (Breite 320px) rechts von Hauptcontent */
    .ersteBild img,
    .naechsteBild img {
        width: 100%; /* ToDo: srcset */
    }

}

